Subject: [Tigers] Tiger Floor Dry Ice Blasting

From: Jeff Antosiak via Tigers <[email-masked]>
Date: Mon, 30 Dec 2019 15:40:57 -0500

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: Monday, December 30, 2019 3:24 PM
To: [email-masked]
Subject: Tigers Digest, Vol 11, Issue 357

Send Tigers mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of Tigers digest..."

Today's Topics:

   1. Tiger information / Dry ice blasting (James Armstrong)
   2. Re: Short Windshield Wipers from 50s/60s (Ken)
   3. Re: Tigers Digest, Vol 11, Issue 356 (James Armstrong)
   4. Fwd: Short Windshield Wipers from 50s/60s (Jay Laifman)
      (Susan and Larry Wright)

----------------------------------------------------------------------

Message: 1
Date: Mon, 30 Dec 2019 19:56:52 +0000 (UTC)
From: James Armstrong <[email-masked]>
To: [email-masked]
Subject: [Tigers] Tiger information / Dry ice blasting

Hello all,
I bought my Tiger in 1976, and the guy that I bought it from had executed a
new exterior paint job that was really nice (it covered over the rust quite
well!). To hide the surface rust in the trunk, he coated it with some tarry
substance that has NEVER set up; still stickyish. Time to fix this mess.
Several years ago, in Auto Restorer magazine there was an article about a
guy in Colorado that had a Dry Ice Blasting system in the back of his open
bed truck. He could drive to jobs and do the deed. There is a local company
in Salem MA called ServPro (franchise) that quoted me between $ 2200 - $
2400 to dry ice blast the trunk floor of my Tiger. I choked. They said
they'd have to rent a machine, get the dry ice pellets, etc and then do the
deed.
Does anybody know of a company in New England or Eastern Upstate NY that has
a machine and could do it for less that $ 1,000 ?
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/bbf0c524/attach
ment-0001.htm>

------------------------------

Message: 2
Date: Mon, 30 Dec 2019 13:03:15 -0700
From: Ken <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] Short Windshield Wipers from 50s/60s

Have you pinged any of the vintage racing clubs?

https://svra.com/ <https://svra.com/>

  * *SOVREN -Society of Vintage Racing Enthusiasts*/Home track -Seattle
    Int'l Raceway/
        Registrar: Judy Buckingham
        4456 W. Mercer Way, Mercer Island, WA 98040
        206 2324644 FAX 232-3844  

On 12/30/2019 12:51 PM, Jay Laifman via Tigers wrote:
> Hi guys,
>
> If you are offended by reading an email about non-Tiger, please stop 
> here and delete.? I am just reaching out to the broader English car 
> world to help us find a missing part.
>
> We purchased a 1962 Elva Mk6 sportsracer, and we're in the process of 
> restoring it.? There were only 28 of these made. When new, the ones 
> set up for FIA racing had a windshield wiper.? None of the current 
> cars still have the wiper.? Our car was set up for FIA racing and in 
> fact did FIA racing.? So we want to get that wiper again.? It is super 
> short - not just the blade but the arm too.
>
> Attached is a picture of our car in period.? It's about the best 
> picture of any of the cars showing the wiper.? Anyone have any 
> thoughts?? I've looked at every MG, Triumph, Morris, Jaguar, etc., 
> that I can find.? And gone to all the suppliers and looked at their 
> catalogs.? Nothing jumps out as small enough.? It is possible that 
> they got one of the stock ones, and just cut it down.? Someone just 
> said that ironically one of the smallest arms he'd seen was on a big 
> Healey.? Note too that ours was not the only one that was all black.
>
> Thanks for any thoughts.? And apologies to anyone offended.
>
> Jay
>
>
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers 
> http://autox.team.net/archive
>
> Unsubscribe: 
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
--
Ken Tisdale
303-807-5488

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/b605e4a8/attach
ment-0001.htm>

------------------------------

Message: 3
Date: Mon, 30 Dec 2019 20:04:13 +0000 (UTC)
From: James Armstrong <[email-masked]>
To: [email-masked]
Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 356

Looks like a cut-down one, Jay
Jim Armstrong
In a message dated 12/30/2019 2:54:00 PM Eastern Standard Time,
[email-masked] writes:

Send Tigers mailing list submissions to??? [email-masked] To
subscribe or unsubscribe via the World Wide Web, visit???
http://autox.team.net/mailman/listinfo/tigersor, via email, send a message
with subject or body 'help' to??? [email-masked] You can
reach the person managing the list at??? [email-masked] When
replying, please edit your Subject line so it is more specificthan "Re:
Contents of Tigers digest..."

Today's Topics:
? 1. Short Windshield Wipers from 50s/60s (Jay Laifman)

----------------------------------------------------------------------
Message: 1Date: Mon, 30 Dec 2019 11:51:59 -0800From: Jay Laifman
<[email-masked]>To: "Tiger's Den" <[email-masked]>Subject:
[Tigers] Short Windshield Wipers from 50s/60sMessage-ID:???
<[email-masked]>Content-
Type: text/plain; charset="utf-8"
Hi guys,
If you are offended by reading an email about non-Tiger, please stop hereand
delete.? I am just reaching out to the broader English car world tohelp us
find a missing part.
We purchased a 1962 Elva Mk6 sportsracer, and we're in the process
ofrestoring it.? There were only 28 of these made.? When new, the ones set
upfor FIA racing had a windshield wiper.? None of the current cars still
havethe wiper.? Our car was set up for FIA racing and in fact did FIA
racing.So we want to get that wiper again.? It is super short - not just the
bladebut the arm too.
Attached is a picture of our car in period.? It's about the best picture
ofany of the cars showing the wiper.? Anyone have any thoughts?? I've
lookedat every MG, Triumph, Morris, Jaguar, etc., that I can find.? And gone
toall the suppliers and looked at their catalogs.? Nothing jumps out as
smallenough.? It is possible that they got one of the stock ones, and just
cutit down.? Someone just said that ironically one of the smallest arms
he'dseen was on a big Healey.? Note too that ours was not the only one that
wasall black.
Thanks for any thoughts.? And apologies to anyone offended.
Jay-------------- next part --------------An HTML attachment was
scrubbed...URL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/22324407/attach
ment.htm>-------------- next part --------------A non-text attachment was
scrubbed...Name: Elva First Owner.jpgType: image/jpegSize: 308726 bytesDesc:
not availableURL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/22324407/attach
ment.jpg>
------------------------------
Subject: Digest Footer
_______________________________________________Tigers mailing
[email-masked]://autox.team.net/mailman/listinfo/tigers
http://www.team.net/pipermail/tigers http://autox.team.net/archive

------------------------------
End of Tigers Digest, Vol 11, Issue
356***************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/0befbcaa/attach
ment-0001.htm>

------------------------------

Message: 4
Date: Mon, 30 Dec 2019 15:23:53 -0500
From: Susan and Larry Wright <[email-masked]>
To: Tiger List <[email-masked]>
Subject: [Tigers] Fwd: Short Windshield Wipers from 50s/60s (Jay
	Laifman)

	Jay:

	Sorry, I cannot get any attachments from the list, they are always
?scrubbed?. But, just for fun, I did a search for ?snowmobile wipers? and
the results show some very short ones both arms and blades. No idea why I
did that, no snowmobiles around here. Good luck!

Lawrence Wright
[email-masked]

> Begin forwarded message:
> Today's Topics:
> 
>   1. Short Windshield Wipers from 50s/60s (Jay Laifman)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 30 Dec 2019 11:51:59 -0800
> From: Jay Laifman <[email-masked]>
> To: "Tiger's Den" <[email-masked]>
> Subject: [Tigers] Short Windshield Wipers from 50s/60s
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi guys,
> 
> If you are offended by reading an email about non-Tiger, please stop 
> here and delete.  I am just reaching out to the broader English car 
> world to help us find a missing part.
> 
> We purchased a 1962 Elva Mk6 sportsracer, and we're in the process of 
> restoring it.  There were only 28 of these made.  When new, the ones 
> set up for FIA racing had a windshield wiper.  None of the current 
> cars still have the wiper.  Our car was set up for FIA racing and in fact
did FIA racing.
> So we want to get that wiper again.  It is super short - not just the 
> blade but the arm too.
> 
> Attached is a picture of our car in period.  It's about the best 
> picture of any of the cars showing the wiper.  Anyone have any 
> thoughts?  I've looked at every MG, Triumph, Morris, Jaguar, etc., 
> that I can find.  And gone to all the suppliers and looked at their 
> catalogs.  Nothing jumps out as small enough.  It is possible that 
> they got one of the stock ones, and just cut it down.  Someone just 
> said that ironically one of the smallest arms he'd seen was on a big 
> Healey.  Note too that ours was not the only one that was all black.
> 
> Thanks for any thoughts.  And apologies to anyone offended.
> 
> Jay

-------------- next part --------------
An HTML attachment was scrubbed...
URL:
<http://autox.team.net/pipermail/tigers/attachments/20191230/24d68bad/attach
ment.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

------------------------------

End of Tigers Digest, Vol 11, Issue 357
***************************************

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]